body {
   background: black;
   color: #CC0000;
   font: 16pt 'Times New Roman', Times, serif;
  }
  h1, h2, h3 {
   text-align: center;
   font: small-caps bold 200% 'Times New Roman', Times, serif;
  }
  h2 { font-size: 150%; }
  h3 { font-size: 120%; font-style: italic; text-align: right; margin-right: 10%; }
  p {
   border: 3px solid #333;
   padding: 10px;
   margin: 30px 10px;
  }
  p.poem {
   font-style: italic;
   text-align: center;
   border: none;
   margin: 10px;
  }
  img {
   margin: 30px 10px;
  }
  div {
   text-align: center;
   white-space: nowrap;
  }